| Version: 3.2.5

Classes
stdstream.h File Reference

## Classes

class | wxStdInputStreamBuffer
| wxStdInputStreamBuffer is a std::streambuf derived stream buffer which reads from a wxInputStream. More...
class | wxStdInputStream
| wxStdInputStream is a std::istream derived stream which reads from a wxInputStream. More...
class | wxStdOutputStreamBuffer
| wxStdOutputStreamBuffer is a std::streambuf derived stream buffer which writes to a wxOutputStream. More...
class | wxStdOutputStream
| wxStdOutputStream is a std::ostream derived stream which writes to a wxOutputStream. More...